@charset "utf-8";
/*
Template:tour2
Theme Name:tour2-child
Theme URI:https://www.tour2.com/wp/
Description:tour2
Author:tmwks
Author URI:https://tmwks.jp/
Version:2.7.4
Text Domain:tcd-meets
*/

/* 全体 */
h2.animate_item.rich_font_2 {
  font-family: "Kiwi Maru", sans-serif;
}

#page_header .catch, #page_full_header .catch {
	font-family: "Kiwi Maru", sans-serif!important;
}

ul li {
	list-style: none;
	padding-left: 0;
}

/* 共通パーツ */
.l-cta {
	padding: 20px 0px;
	background: #b20000;
	color: #fff;
	display: inline-block;
	text-align: center;
	min-width: 280px;
}

.l-cta__wrap {
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	margin-top: 70px;
}

/* トップページ */
.p-top__point {
	    margin:0 0 120px 0;		
}

.design_content.num1 .desc {
	text-align: center;
} 

.l-title__sm {
	text-align: center;
	font-size: 28px;
	font-weight: 500;
}

.p-top-point-group__h3 {
	font-size: 20px; 
}

.post_content .p-top-point-group__h3 {
	line-height: 1.6;
	min-height: calc(1.4em * 3);
	margin: 40px 0 0 0;
}

.p-top-point__group {
	display: flex;
	gap: 20px;
}

.p-top-point-group__parts {
	flex: 1;
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
	border-radius: 10px;
}

.p-top-point-group__parts::before {
	position: absolute;
	content: "1";
	width: 60px;
	height: 60px;
	background: #b20000;
	color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	top: -6%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 20px;
}

.post_content p:last-child.p-top-point-group__p {
	padding-top: 20px;
	border-top: 1px solid #6a0303;
}

.post_content .p-about-us__h3 {
	font-weight: 400!important;
	font-size: 30px;
}

@media screen and (max-width: 767px) {
	.post_content .p-about-us__h3 {
		font-size: 25px;
	}
}

.p-about-us__sub {
	font-size: 18px;
	color: #cf2e2e!important;
	font-weight: 500;
	display: block;
}

.p-about-us__deco {
	display: block;
}

.p-about-us-title_group {
	display: flex;
	gap: 20px;
}

@media screen and (max-width: 767px) {
	.p-about-us-title_group {
	flex-direction: column;
	}
}

.p-about-us-title__img {
	max-width: 400px;
}

.p-about-us__parts {
	margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
	.p-about-us__parts {
		margin-bottom: 20px;
	}
}

.p-about-us__parts:last-of-type .p-about-us-title_group {
	flex-direction: row-reverse;
}

@media screen and (max-width: 767px) {
	.p-about-us__parts:last-of-type .p-about-us-title_group {
		flex-direction: column;
	}
}

.p-about-us-message {
	background: #fff;
	padding: 40px;
	margin-top: 80px;
	border-radius: 10px;
}

@media screen and (max-width: 767px) {
	.p-about-us-message {
		padding: 20px;
		margin-top: 20px;
	}
}

.post_content .p-about-us-message__h3 {
	text-align: center;
	font-size: 25px;
	font-weight: 500;
}

.p-about-us-message__sub {
	font-size: 18px;
    color: #cf2e2e !important;
    font-weight: 500;
	display: block;
}

.p-about-us-message__name {
	text-align: right;
}


@media screen and (max-width: 767px) {
  .p-about-us-message__name {
   text-align: center;
  }
 }


.p-about-us__intro ul li {
	position: relative;
	padding-left: 20px;
}

@media screen and (max-width: 767px) {
	.p-about-us__intro ul {
		margin-left: 0!important;
		letter-spacing: -0.03rem;
	}
}

.p-about-us__intro ul li::before {
	 content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  width: 8px;
  height: 8px;
  background: #cf2e2e;
  border-radius: 50%;
}

.p-company__title {
	font-size: 30px;
}

/* table */
.post_content .p-company__table tr th {
	background: #fef2dc !important;
}

.post_content .p-company__table  td, .post_content .p-company__table th {
	border :1px solid #e1cfb0;
}

.post_content .company-sub {
	margin-bottom: 0px;
}

.post_content .company-sub__name {
	margin-bottom: 0px!important;
	color: #000;
}


.post_content .company-sub__title {
	margin-bottom: 0px;
}

.p-company__wrap {
	margin-top: 80px;
}

@media screen and (max-width: 767px) {
	.p-company__wrap {
		margin-top: 40px;
		overflow: hidden;
	}
}

@media screen and (max-width: 767px) {

  .p-company__table,
  .p-company__table tbody,
  .p-company__table tr,
  .p-company__table th,
  .p-company__table td {
    display: block;
    width: auto;
	margin: 0 auto;
  }

  .p-company__table td {
    white-space: normal !important;
    word-break: break-word;
    overflow-wrap: break-word;
  }

}

.p-profile__wrap {
	margin-top: 80px;
}

@media screen and (max-width: 767px) {
	.p-profile__wrap {
    margin-top: 40px;
  }


.p-profile-img__wrap {
	background: #fff;
    border-radius: 10px;
	width: 100%!important;
	margin: 0 auto;
    text-align: center!important;
}
	

	
@media screen and (max-width: 767px) {
	.p-profile-img__wrap img {
			max-width: 100%;
	}	
}
	
.post_content .company-sub__name a {
	color :#b20000;
	} 
	
/* 	事業内容 */
.page-id-250 .post_content h3 .p-business__h4 {
		    font-weight: 500!important;
	}

	#body.page-id-250 #page_contents .p-business__parts {
    display: flex !important;
    gap: 50px;           
    align-items: center; 
}
	
	.p-business-con__wrap {
		background: #fff!important;
	}
	
